Subject: Re: linux-next: manual merge of the s390 tree with Linus' tree

From: Jens Axboe <[email-masked]>
Date: Fri, 20 May 2011 20:43:03 +0200

On 2011-05-19 02:35, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the s390 tree got a conflict in
> drivers/s390/char/tape_block.c between commit 9fd097b14918 ("block:
> unexport DISK_EVENT_MEDIA_CHANGE for legacy/fringe drivers") from Linus'
> tree and commit 263fa17de50e ("[S390] Remove tape block device driver")
> from the s390 tree.
> 
> The latter just removes the file updated by the former.  So I did that.

That works, thanks. The other fixup you are carrying should be gone now,
I had to pull in 2.6.39 final to resolve other conflicts.

-- 
Jens Axboe